#lableB {display:block; background-color:#fff; opacity:0.7}

.lableA {color:#eb078c; font-size: 3vw; font-weight: 400; margin: 0 auto; position:relative; z-index: 15;  text-align: center; }

.lableA::after {
  content: "";
  background-color:#fff;
  opacity: 0.6;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  z-index: -1;  
}
  
#dFB{margin:30px 40px}